@media (max-width: 480px) {
	
	.social-links {
		float: left;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.social-links a {
		display: inline-block;
		float: none;
		margin: 0 5px;
	}
	.body {
		padding: 30px 0;
	}
	.logo {
		margin: 0 0 0 0;
		width: 76px;
	}
	.navigation-bar {
		display: none;
	}
	.newsletter-left p {
		text-align: center;
		margin: 0 0 10px 0;
	}
	.footer-item {
		border: 0;
		min-height: 1px;
		padding: 0;
		margin: 0 0 30px 0;
	}
	.related-work {
		padding: 30px 0;
	}
	#gform_submit_button_2 {
		margin-top: 0;
	}
	.ginput_container_consent label {
		width: 90%;
	}
	.page-template-template-news .news-item h2 {
		min-height: 1px;
	}
	.hero h2 {
		font-size: 22pt !important;
		left: 30px;
		width: 90%;
	}
	.header .social-links { display: none; }
	.work-large-img {
		margin: 0;
	}
	#field_2_6 span.gfield_required { display: none !important; }
	.blog-meta {
		margin: 0 0 30px 0;
	}
	#search-3 {
		padding: 0 0 15px 0;
	}
	#map {
		margin: 0 0 15px 0;
	}
	.footer-logo {
		width: 76px;
	}
	.footer-item {
		border-bottom: 1px solid #222E3C;
		margin: 0 0 15px 0;
		padding: 0 0 5px 0;
	}
	.footer-social {
		padding: 0 0 15px 0 !important;
	}
	.footer {
		padding: 30px 0 15px 0;
	}
	#burger { display: block !important;  }
	.page-template-template-contact .body {
		padding: 30px 0;
	}
	.page-template-template-news .load-more {
		margin-bottom: 30px;
	}
	.widget-container ul {
		margin: 0 0 10px 0;
	}
	.single .blog-list .news-date {
		padding-top: 0;
	}
	.news-item {
		min-height: 1px !important;
	}
	#gform_submit_button_1 {
		margin-left: 0;
	}
	.home .body {
		padding: 30px 0;
	}
	.hero > div,
	.hero .container .col-sm-8,
	.hero {
		height: 50vh;
	}
	.hero h2 {
		bottom: 50px;
	}
	.hero > div {
		background-position: center -100px;
		background-size: 200%;
		background-attachment: unset;
	}
	.work-large-img img {
		margin: 0 0 30px 0 !important;	
	}
}
